[op25-dev] Re: OP25 for noobs by a noob (long)

Mark “Dygear” Tomlin dygear@gmail.com [op25-dev] op25-dev at yahoogroups.com
Thu Jun 29 03:54:17 UTC 2017


I'll check and confirm that in about 24 hours when I actually have some free time. I take it that all I need a raspbian? Anyone know if I can do it with the server / command line only version?

Sent from my iPhone

> On Jun 28, 2017, at 22:02, gnorbury at bondcar.com [op25-dev] <op25-dev at yahoogroups.com> wrote:
> 
> wxWidgets versioning is a problem and thankfully has been eliminated in the version that is available from the "max" branch of the repository.  You can run the new version on ubuntu 16.04 and I've heard from Max that he also has it running on a rasp pi3.
> 
> 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20170628/4f20842f/attachment.html>


More information about the op25-dev mailing list